Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-4463
Description:Stack-based buffer overflow in Apache Xerces-C++ before 3.1.4 allows context-dependent attackers to cause a denial of service via a deeply nested DTD.
Test IDs: 1.3.6.1.4.1.25623.1.0.703610   1.3.6.1.4.1.25623.1.0.105898   1.3.6.1.4.1.25623.1.0.875670   1.3.6.1.4.1.25623.1.1.2.2018.1422   1.3.6.1.4.1.25623.1.1.2.2019.2199   1.3.6.1.4.1.25623.1.1.2.2018.1395  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-4463
BugTraq ID: 91501
http://www.securityfocus.com/bid/91501
Bugtraq: 20160629 CVE-2016-4463: Apache Xerces-C XML Parser Crashes on Malformed DTD (Google Search)
http://www.securityfocus.com/archive/1/538784/100/0/threaded
Debian Security Information: DSA-3610 (Google Search)
https://www.debian.org/security/2016/dsa-3610
http://packetstormsecurity.com/files/137714/Apache-Xerces-C-XML-Parser-Crash.html
https://www.oracle.com/security-alerts/cpuapr2020.html
RedHat Security Advisories: RHSA-2018:3335
https://access.redhat.com/errata/RHSA-2018:3335
RedHat Security Advisories: RHSA-2018:3506
https://access.redhat.com/errata/RHSA-2018:3506
RedHat Security Advisories: RHSA-2018:3514
https://access.redhat.com/errata/RHSA-2018:3514
http://www.securitytracker.com/id/1036211
SuSE Security Announcement: openSUSE-SU-2016:1808 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-07/msg00053.html
SuSE Security Announcement: openSUSE-SU-2016:2232 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-09/msg00013.html




© 1998-2021 E-Soft Inc. All rights reserved.